.highlight {
	BACKGROUND-COLOR: yellow
}
BODY {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#quernavigation {
	HEIGHT: 29px! important
}
HTML > BODY #quernavigation {
	HEIGHT: 30px! important
}
* HTML BODY {
	OVERFLOW: auto; HEIGHT: 100%
}
A {
	COLOR: #000
}
A:hover {
	COLOR: #cc0000
}
#pagination INPUT {
	COLOR: red; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: white; BORDER-BOTTOM-STYLE: none
}
#links .suchergebnis H1 {
	FONT-SIZE: 1.2em; COLOR: #00509f; FONT-FAMILY: Arial, Helvetica, sansuches-serif; TEXT-DECORATION: none
}
#links .suchergebnis H1 A {
	FONT-SIZE: 1.2em; COLOR: #00509f; FONT-FAMILY: Arial, Helvetica, sansuches-serif; TEXT-DECORATION: none
}
#links .suchergebnis H1 A:hover {
	TEXT-DECORATION: underline
}
H2 {
	FONT-SIZE: 1em; COLOR: #00509f; LINE-HEIGHT: 100%; FONT-FAMILY: arial
}
#content {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; WIDTH: 980px; PADDING-TOP: 0px
}
#ergebnis {
	BORDER-RIGHT: #e2eaf5 0px solid; BORDER-TOP: #e2eaf5 0px solid; BORDER-LEFT: #e2eaf5 0px solid; BORDER-BOTTOM: #e2eaf5 0px solid
}
#links {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 620px; BORDER-BOTTOM: #fff 1px solid
}
.rechts_klein {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; LEFT: 640px; PADDING-BOTTOM: 10px; WIDTH: 313px; PADDING-TOP: 0px; POSITION: fixed; TOP: 157px; HEIGHT: 200px
}
* HTML .rechts_klein {
	POSITION: absolute
}
.rechts_voll {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 600px; PADDING-TOP: 0px
}
#map {
	BORDER-RIGHT: #ecebda 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ecebda 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ecebda 0px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ecebda 0px solid
}
#mainSuche {
	FLOAT: left; WIDTH: 625px
}
.leftSuche {
	FONT-SIZE: 0.9em; FLOAT: left; WIDTH: 400px; COLOR: #fff; LINE-HEIGHT: 1.1em; FONT-FAMILY: arial
}
.leftSuche INPUT {
	FONT-SIZE: 1em
}
.left {
	FLOAT: left; MARGIN: 0px 5px
}
* HTML .left {
	MARGIN: 0px 20px
}
#fulltext {
	WIDTH: 180px; HEIGHT: 16px
}
.right {
	PADDING-LEFT: 10px; FONT-SIZE: 0.9em; FLOAT: left; BORDER-LEFT: #fff 2px solid; LINE-HEIGHT: 1.1em; FONT-FAMILY: arial
}
.right A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.right A:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
.right A {
	COLOR: #fff; TEXT-DECORATION: none
}
.rightalign {
	BORDER-LEFT: #fff 3px solid; WIDTH: 200px
}
.sub {
	FONT-SIZE: 0.9em; COLOR: #999999; FONT-FAMILY: arial
}
.suchergebnis {
	MARGIN-TOP: 10px; FONT-SIZE: 12px; LINE-HEIGHT: 140%
}
.red {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.red * {
	FONT-WEIGHT: bold; COLOR: #cc0000
}
.suchergebnis {
	BORDER-RIGHT: #e2eaf5 1px dashed; PADDING-RIGHT: 5px; BORDER-TOP: #e2eaf5 1px dashed; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e2eaf5 1px dashed; PADDING-TOP: 5px; BORDER-BOTTOM: #e2eaf5 1px dashed
}
.cleaner {
	CLEAR: both; LINE-HEIGHT: 0.1em
}
#sucheErweitert {
	
}
#anzeigeErweitert {
	MARGIN-BOTTOM: 10px
}
#anzeigeErweitert H1 {
	MARGIN-BOTTOM: 0px; HEIGHT: 34px
}
#anzeigeErweitert INPUT {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #e2eaf5; BORDER-BOTTOM-STYLE: none
}
#selection_geo {
	WIDTH: 150px
}
#anzeigeErweitert LABEL {
	FONT-WEIGHT: bold; MARGIN-LEFT: 20px; MARGIN-RIGHT: 5px
}
#ort {
	FLOAT: left; WIDTH: 150px
}
#themen {
	FLOAT: left; WIDTH: 150px
}
.rbroundbox {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(/images/bg.jpg) no-repeat; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#rbroundboxFilter_le_1 {
	BACKGROUND: url(/images/suche_le_1.gif) no-repeat; HEIGHT: 15px
}
#rbroundboxFilter_le_2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/images/suche_le_2.gif) #e2eaf5 no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; HEIGHT: auto
}
#rbroundboxFilter_le_3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/images/suche_le_3.gif) #e2eaf5 repeat-y; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: auto
}
#rbroundboxAnzeige_le_1 {
	BACKGROUND: url(/images/suche_le_1.gif) no-repeat
}
#rbroundboxAnzeige_le_2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/images/suche_le_2.gif) #e2eaf5 no-repeat; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; HEIGHT: auto
}
#rbroundboxAnzeige_le_3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/images/suche_le_3.gif) #e2eaf5 repeat-y; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: auto
}
#tablist {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0.1em; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3px; FONT: bold 11px Verdana; MARGIN-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #e2eaf5 2px solid
}
#tablist LI {
	DISPLAY: inline; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#tablist LI A {
	BORDER-RIGHT: #e2eaf5 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #e2eaf5 1px solid; PADDING-LEFT: 0.5em; BACKGROUND: white; PADDING-BOTTOM: 3px; FONT: bold 11px Verdana; BORDER-LEFT: #e2eaf5 1px solid; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #e2eaf5 1px; TEXT-DECORATION: none
}
#tablist LI A:link {
	COLOR: #000
}
#tablist LI A:visited {
	COLOR: #000
}
#tablist LI A:hover {
	BORDER-LEFT-COLOR: #e2eaf5; BACKGROUND: #e2eaf5; BORDER-BOTTOM-COLOR: #e2eaf5; COLOR: black; BORDER-TOP-COLOR: #e2eaf5; BORDER-RIGHT-COLOR: #e2eaf5
}
#tablist LI A.current {
	BACKGROUND: #e2eaf5
}
#tablist2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0.1em; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3px; FONT: bold 11px Verdana; MARGIN-LEFT: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #ecebda 2px solid
}
#tablist2 LI {
	DISPLAY: inline; MARGIN: 0px; LIST-STYLE-TYPE: none
}
#tablist2 LI A {
	BORDER-RIGHT: #ecebda 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #ecebda 1px solid; PADDING-LEFT: 0.5em; BACKGROUND: white; PADDING-BOTTOM: 3px; FONT: bold 11px Verdana; BORDER-LEFT: #ecebda 1px solid; MARGIN-RIGHT: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ecebda 1px; TEXT-DECORATION: none
}
#tablist2 LI A:link {
	COLOR: #000
}
#tablist2 LI A:visited {
	COLOR: #000
}
#tablist2 LI A:hover {
	BORDER-LEFT-COLOR: #ecebda; BACKGROUND: #ecebda; BORDER-BOTTOM-COLOR: #ecebda; COLOR: black; BORDER-TOP-COLOR: #ecebda; BORDER-RIGHT-COLOR: #ecebda
}
#tablist2 LI A.current {
	BACKGROUND: #ecebda
}
#ergebnisFooter LI {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: left 50%; DISPLAY: inline; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(/images/litrenner.gif); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: center
}
#ergebnisFooter A {
	COLOR: #cc0000
}
A:hover {
	COLOR: #cc0000
}
#ergebnisFooter {
	TEXT-ALIGN: center
}
.search_on {
	BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(/images/ajax-loader.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: white
}
.fade_out {
	Z-INDEX: 100; LEFT: 0px; BACKGROUND-IMAGE: url(http://www.salzburg.com/nwas/styles/overlay.png); MARGIN: auto; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; HEIGHT: 100%; BORDER-BOTTOM-STYLE: none
}
* HTML .fade_out {
	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.salzburg.com/nwas/styles/overlay.png", sizingMethod="scale"); BACKGROUND-IMAGE: url(blank.gif); HEIGHT: 1000px; BACKGROUND-COLOR: transparent
}
.fade_in {
	DISPLAY: none
}
